name: ood
channels:
  - pytorch
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=1_llvm
  - appdirs=1.4.4=pyh9f0ad1d_0
  - argon2-cffi=20.1.0=py38h497a2fe_2
  - async_generator=1.10=py_0
  - attrs=20.3.0=pyhd3deb0d_0
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=py_2
  - backports.functools_lru_cache=1.6.4=pyhd8ed1ab_0
  - black=20.8b1=py_1
  - blas=2.106=mkl
  - bleach=3.3.0=pyh44b312d_0
  - bzip2=1.0.8=h7f98852_4
  - ca-certificates=2020.12.5=ha878542_0
  - certifi=2020.12.5=py38h578d9bd_1
  - cffi=1.14.5=py38ha65f79e_0
  - click=7.1.2=pyh9f0ad1d_0
  - cudatoolkit=11.1.1=h6406543_8
  - cycler=0.10.0=py_2
  - dataclasses=0.8=pyhc8e2a94_1
  - dbus=1.13.18=hb2f20db_0
  - decorator=5.0.7=pyhd8ed1ab_0
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - entrypoints=0.3=pyhd8ed1ab_1003
  - expat=2.3.0=h9c3ff4c_0
  - ffmpeg=4.3=hf484d3e_0
  - flake8=3.9.1=pyhd8ed1ab_0
  - fontconfig=2.13.1=hba837de_1005
  - freetype=2.10.4=h0708190_1
  - gettext=0.19.8.1=h0b5b191_1005
  - glib=2.68.1=h9c3ff4c_0
  - glib-tools=2.68.1=h9c3ff4c_0
  - gmp=6.2.1=h58526e2_0
  - gnutls=3.6.13=h85f3911_1
  - gst-plugins-base=1.14.0=hbbd80ab_1
  - gstreamer=1.14.0=h28cd5cc_2
  - icu=58.2=hf484d3e_1000
  - importlib-metadata=4.0.1=py38h578d9bd_0
  - ipykernel=5.5.3=py38hd0cf306_0
  - ipython=7.22.0=py38hd0cf306_0
  - ipython_genutils=0.2.0=py_1
  - jedi=0.18.0=py38h578d9bd_2
  - jinja2=2.11.3=pyh44b312d_0
  - joblib=1.0.1=pyhd8ed1ab_0
  - jpeg=9b=h024ee3a_2
  - jsonschema=3.2.0=pyhd8ed1ab_3
  - jupyter_client=6.1.12=pyhd8ed1ab_0
  - jupyter_core=4.7.1=py38h578d9bd_0
  - jupyterlab_pygments=0.1.2=pyh9f0ad1d_0
  - kiwisolver=1.3.1=py38h1fd1430_1
  - lame=3.100=h7f98852_1001
  - lcms2=2.12=h3be6417_0
  - ld_impl_linux-64=2.33.1=h53a641e_7
  - libblas=3.9.0=6_mkl
  - libcblas=3.9.0=6_mkl
  - libffi=3.3=he6710b0_2
  - libgcc-ng=9.3.0=h2828fa1_19
  - libgfortran-ng=9.3.0=hff62375_19
  - libgfortran5=9.3.0=hff62375_19
  - libglib=2.68.1=h3e27bee_0
  - libiconv=1.16=h516909a_0
  - liblapack=3.9.0=6_mkl
  - liblapacke=3.9.0=6_mkl
  - libpng=1.6.37=h21135ba_2
  - libsodium=1.0.18=h36c2ea0_1
  - libstdcxx-ng=9.3.0=h6de172a_19
  - libtiff=4.1.0=h2733197_1
  - libuuid=2.32.1=h7f98852_1000
  - libuv=1.41.0=h7f98852_0
  - libxcb=1.13=h7f98852_1003
  - libxml2=2.9.10=hb55368b_3
  - llvm-openmp=11.1.0=h4bd325d_1
  - lz4-c=1.9.3=h9c3ff4c_0
  - markupsafe=1.1.1=py38h497a2fe_3
  - matplotlib=3.4.1=py38h578d9bd_0
  - matplotlib-base=3.4.1=py38hcc49a3a_0
  - mccabe=0.6.1=py_1
  - mistune=0.8.4=py38h497a2fe_1003
  - mkl=2020.4=h726a3e6_304
  - mypy_extensions=0.4.3=py38h578d9bd_3
  - nbclient=0.5.3=pyhd8ed1ab_0
  - nbconvert=6.0.7=py38h578d9bd_3
  - nbformat=5.1.3=pyhd8ed1ab_0
  - ncurses=6.2=he6710b0_1
  - nest-asyncio=1.5.1=pyhd8ed1ab_0
  - nettle=3.6=he412f7d_0
  - ninja=1.10.2=h4bd325d_0
  - notebook=6.3.0=pyha770c72_1
  - numpy=1.20.2=py38h9894fe3_0
  - olefile=0.46=pyh9f0ad1d_1
  - openh264=2.1.1=h780b84a_0
  - openssl=1.1.1k=h7f98852_0
  - packaging=20.9=pyh44b312d_0
  - pandas=1.2.4=py38h1abd341_0
  - pandoc=2.12=h7f98852_0
  - pandocfilters=1.4.2=py_1
  - parso=0.8.2=pyhd8ed1ab_0
  - pathspec=0.8.1=pyhd3deb0d_0
  - patsy=0.5.1=py_0
  - pcre=8.44=he1b5a44_0
  - pexpect=4.8.0=pyh9f0ad1d_2
  - pickleshare=0.7.5=py_1003
  - pillow=8.2.0=py38he98fc37_0
  - pip=21.0.1=py38h06a4308_0
  - prometheus_client=0.10.1=pyhd8ed1ab_0
  - prompt-toolkit=3.0.18=pyha770c72_0
  - pthread-stubs=0.4=h36c2ea0_1001
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pycodestyle=2.7.0=pyhd8ed1ab_0
  - pycparser=2.20=pyh9f0ad1d_2
  - pyflakes=2.3.1=pyhd8ed1ab_0
  - pygments=2.8.1=pyhd8ed1ab_0
  - pyparsing=2.4.7=pyh9f0ad1d_0
  - pyqt=5.9.2=py38h05f1152_4
  - pyrsistent=0.17.3=py38h497a2fe_2
  - python=3.8.8=hdb3f193_5
  - python-dateutil=2.8.1=py_0
  - python_abi=3.8=1_cp38
  - pytorch=1.8.1=py3.8_cuda11.1_cudnn8.0.5_0
  - pytz=2021.1=pyhd8ed1ab_0
  - pyzmq=22.0.3=py38h2035c66_1
  - qt=5.9.7=h5867ecd_1
  - readline=8.1=h27cfd23_0
  - regex=2021.4.4=py38h497a2fe_0
  - rope=0.18.0=pyhd3deb0d_0
  - scikit-learn=0.24.1=py38h658cfdd_0
  - scipy=1.6.2=py38h7b17777_0
  - seaborn=0.11.1=hd8ed1ab_1
  - seaborn-base=0.11.1=pyhd8ed1ab_1
  - send2trash=1.5.0=py_0
  - setuptools=52.0.0=py38h06a4308_0
  - sip=4.19.13=py38he6710b0_0
  - six=1.15.0=pyh9f0ad1d_0
  - sqlite=3.35.4=hdfb4753_0
  - statsmodels=0.12.2=py38h5c078b8_0
  - terminado=0.9.4=py38h578d9bd_0
  - testpath=0.4.4=py_0
  - threadpoolctl=2.1.0=pyh5ca1d4c_0
  - tk=8.6.10=hbc83047_0
  - toml=0.10.2=pyhd8ed1ab_0
  - torchaudio=0.8.1=py38
  - torchvision=0.9.1=py38_cu111
  - tornado=6.1=py38h497a2fe_1
  - traitlets=5.0.5=py_0
  - typed-ast=1.4.3=py38h497a2fe_0
  - typing_extensions=3.7.4.3=py_0
  - wcwidth=0.2.5=pyh9f0ad1d_2
  - webencodings=0.5.1=py_1
  - wheel=0.36.2=pyhd3eb1b0_0
  - xorg-libxau=1.0.9=h7f98852_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xz=5.2.5=h7b6447c_0
  - zeromq=4.3.4=h9c3ff4c_0
  - zipp=3.4.1=pyhd8ed1ab_0
  - zlib=1.2.11=h7b6447c_3
  - zstd=1.4.9=ha95c52a_0
  - pip:
    - chardet==4.0.0
    - configparser==5.0.2
    - datasets==1.6.1
    - dill==0.3.3
    - docker-pycreds==0.4.0
    - filelock==3.0.12
    - fsspec==2021.4.0
    - gitdb==4.0.7
    - gitpython==3.1.14
    - huggingface-hub==0.0.8
    - idna==2.10
    - multiprocess==0.70.11.1
    - pathtools==0.1.2
    - promise==2.3
    - protobuf==3.15.8
    - psutil==5.8.0
    - pyarrow==3.0.0
    - pyyaml==5.4.1
    - requests==2.25.1
    - sacremoses==0.0.45
    - sentry-sdk==1.0.0
    - shortuuid==1.0.1
    - smmap==4.0.0
    - subprocess32==3.5.4
    - tokenizers==0.10.2
    - tqdm==4.49.0
    - transformers==4.5.1
    - typer==0.3.2
    - urllib3==1.26.4
    - wandb==0.10.27
    - xxhash==2.0.2
prefix: /home/rosko/miniconda3/envs/ood
